.section{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 1rem;
    margin: 4rem 0;
}
.section-img{
    width: 35%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-img svg{
    width: 90%;
    height: 100%;
}
.image-primary{
	height: 330px;
	width: 460px;
	border-radius: 20px;
}
.section-text{
    width: 55%;
}
.text-margin{
    margin: 1rem 0 ;
}
.text-small-margin{
    margin: 0.5rem 0 ;
}
.section-text ul{
    font-size: 1.3rem;
    color: #6b6d6a;
    margin: 10px;
}

.section-text ul li {
    margin: 10px;
}

@media(max-width:600px){
    .image-primary {
        height: 270px;
        width: 350px;
    }
    .section{
        flex-direction: column;
    }    
    .section-text {
        width: 100%;
        margin: 3rem 0;
    }
    .big-text {
        font-size: 2rem;
    }
}